Subject: [spring] NEXT-ONLY-CSID in draft-filsfils-spring-net-pgm-extension-srv6-usid-12

From: Trevor Mendez <[email-masked]>
Date: Fri, 25 Mar 2022 14:19:50 -0400

Hi all,

What is the meaning of NEXT-ONLY-CSID?  It isn't clear to me what the
difference is between 42 and 43 below?

   +=======+========+======================================+===========+
   | Value |  Hex   |          Endpoint behavior           | Reference |
   +=======+========+======================================+===========+
   | 42    | 0x002A |       End with NEXT-ONLY-CSID        | [This.ID] |
   +-------+--------+--------------------------------------+-----------+
   | 43    | 0x002B |          End with NEXT-CSID          | [This.ID] |
   +-------+--------+--------------------------------------+-----------+

(Looks like a similar question was asked before here
<https://mailarchive.ietf.org/arch/msg/spring/CAhP45_cgEQ2_1cWLFBdm8llJYA/>,
but I didn't see an answer.)

Thanks,
Trevor